Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8291 - Installer hangs on Sparc Station 2
Summary: Installer hangs on Sparc Station 2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: sparc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 15:13 UTC by mikec-w
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2001-09-14 16:24:22 UTC


Attachments (Terms of Use)

Description mikec-w 2000-01-08 15:13:49 UTC
The installer seems to have a bug in that while installing on a Sparc
Station 2 it crashes. The kernel is fine, just the installer.
Text install reaches 'installing components' and then locks and graphical
install only goes as far as select install - i.e. kde workstation, gnome
workstation, etc.

Comment 1 Michael Fulbright 2000-06-12 18:07:56 UTC
Is there any text or error messages on the first virtual console (hit
CNTL-ALT-F1)?

Comment 2 mikec-w 2000-06-13 10:14:31 UTC
None.

Comment 3 Michael Fulbright 2001-09-14 16:24:17 UTC
SPARC is not a supported platform.


Note You need to log in before you can comment on or make changes to this bug.